{% extends 'index.html' %}
{% block content %}
    <div class="card">
        <img src={{ url_for('static', filename='img/404.jpg') }} alt="Imagem de erro 404">
        <h2>Essa página que você estava procurando não existe!</h2>
    </div>
{% endblock %}